.banner {
  background: #0f5089;
  height: 360px;
}

@media (max-width: 991px) {
  .banner {
    height: 250px;
  }
}

@media (max-width: 767px) {
  .banner {
    height: 200px;
  }
}

.page > h2 {
  position: absolute;
  top: 2em;
  z-index: 2;
  color: #fff;
  font-size: 32px;
  font-weight: bold;
}

.main {
  position: relative;
  top: -30px;
  min-height: 600px;
}

.page > .main > h2 {
  position: absolute;
  top: -2em;
  left: 60px;
  color: #fff;
  font-size: 30px;
  line-height: 1.5em;
}

.title-img {
  position: absolute;
  height: 210px;
  width: 410px;
  overflow: hidden;
  top: -104px;
  right: 60px;
  border: 5px solid #fff;
  border-radius: 5px;
}

.title-img > img {
  height: 210px;
  width: 410px;
}

.breadcrumb {
  background-color: #fff;
  margin: 10px 0 0 30px;
}

.breadcrumb + h3 {
  margin: 10px 0 40px 45px;
  color: #2C3E71;
  font-weight: bold;
}

.page-bd {
  font-size: 16px;
  color: #444;
  line-height: 36px;
  padding: 0 60px 20px 45px;
}

.conferences > ul {
  padding-left: 15px;
}

.conferences > ul > li {
  list-style: disc;
}

.conferences > ul > li > a {
  text-decoration: underline;
}

.article {
  color: #2C3E71;
  padding-top: 40px;
  font-size: 16px;
}

.centered {
  max-width: 1000px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}

.article > ul {
  line-height: 2.5em;
}

.article p {
  margin: 0 auto 2em;
  line-height: 26px;
  /* max-width: 1000px; */
}

.article > h1 {
  text-align: center;
  font-size: 24px;
  line-height: 60px;
  font-weight: bold;
}

.article-info {
  font-size: 14px;
  display: block;
  margin-bottom: 32px;
}

.article img {
  max-width: 100%;
  margin: 0 auto;
  display: block;
  margin-bottom: 2em;
}

.article a {
  text-decoration: underline;
}

.page-bd img {
  max-width: 100%;
}

.page-bd p {
  text-align: justify;
}

.page-bd.article p:nth-of-type(1) {
  margin-top: 2em;
}

.research {
  font-size: 14px;
  line-height: 24px;
  color: #2C3E71;
}

.research h4 {
  font-size: 22px;
  font-weight: bold;
  color: #444;
  line-height: 32px;
  margin-bottom: 14px;
}

.research p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 6px;
}

.research .row-left {
  padding-right: 4em;
}

.research > .row img {
  max-width: 80%;
  /* float: right; */
}

.research > .row {
  margin-bottom: 3em;
}

.people > ul {
  text-align: center;
  margin-top: 90px;
  font-size: 0;
}

.people > ul > li {
  padding: 45px;
  display: inline-block;
}

.people > ul > li > a > .img-wrapper {
  width: 170px;
  height: 223px;
  overflow: hidden;
  display: inline-block;
  border-radius: 5px;
}

.people img {
  width: 170px;
  height: 223px;
}

.people > ul > li > a > span {
  display: block;
  color: #2C3E71;
  font-size: 20px;
  font-weight: bold;
  line-height: 24px;
  /* margin-top: .5em; */
}

.link {
  margin-top: 8em;
  color: #2C3E71;
  text-align: center;
}

.link > ul {
  font-size: 14px;
}

.link > ul > li {
  margin-bottom: 2em;
  min-height: 142px;
}

.link .img-wrapper {
  height: 70px;
  width: 100%;
  padding: 0 20px;
}

.link .img-wrapper > img {
  height: 63px;
  width: auto;
  object-fit: contain;
}

.papers, .staff {
  margin-top: 80px;
}


.papers > ul > li{
  margin-bottom: 3em;
  overflow: hidden;
}

.papers > ul > li > a {
  font-size: 30px;
  color: #2C3E71;
  font-weight: bold;
  line-height: 1.1em;
}
.staff > ul > li > a {
  font-size: 20px;
  white-space: nowrap;
}
.papers > ul > li > a:hover {
  text-decoration: underline;
}

.papers > ul > li > span {
  display: block;
  font-size: 14px;
  color: #2C3E71;
  font-weight: lighter;
  line-height: 1em;
}
.staff > ul > li > span {
  line-height: 1.5em;
}



.director > ul > li > a {padding-top: 4px;}
.director .img-wrapper {
  width: 130px;
  height: 170px;
  overflow: hidden;
  display: inline-block;
  border-radius: 5px;
}

.director span.director-name {
  font-size: 20px;
  font-weight: bold;
  color:rgba(44,62,113,1);
  line-height: 26px;
}

.director .director-year,.director .director-intro {
  font-size: 16px;
  line-height: 26px;
  margin-top: 2px;
}

.director>ul>li.row {
  margin-bottom: 34px;
}


.staff-info{
  color: #2C3E71;
}
.staff-info .img-wrapper {
  width: 170px;
  height: 223px;
  overflow: hidden;
  display: inline-block;
}
.staff-info .staff-info-prop{
  font-weight: bold;
  text-align: right;
  display: inline-block;
  width: 4em;
  margin-right: 1em;
}

p.staff-info-value {
  line-height: 2.6em;
}

.list{padding: 90px 60px 40px 60px;}
.list .list-title {
  font-size: 20px;
  font-weight: bold;
}

.list .list-desc {
  font-size: 14px;
  font-weight: lighter;
  line-height: 24px;
}

.list>ul>li.row {
  margin-bottom: 2em;
}

ul.pager {
  text-align: left;
  font-size: 0;
  margin-left: -15px;
}

.pager li {
  font-size: 20px;
  width: 46px;
  height:46px;
  border: 1px solid #C4C4C4;
  display: inline-block;
  text-align: center;
  line-height: 46px;
  margin-right: 15px;
}

.pager li.active, .pager li:hover {
  background: rgba(15,34,137,1);
  color: #fff;
}

li.active {}